uuid: a71583d0-5763-484e-b113-c92787d3ef3a
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_listing_header
    - node.type.subsite
id: node.subsite.field_listing_header
field_name: field_listing_header
entity_type: node
bundle: subsite
label: 'Listing Header'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
